Versions Packages Information History CVEs Related Badges Report

Packages for cri-o

53 package(s) known

cri-o

1.24.1 (1.24.1-r3)

cri-o-bash-completion

1.24.1 (1.24.1-r3)

cri-o-contrib-cni

1.24.1 (1.24.1-r3)

cri-o-doc

1.24.1 (1.24.1-r3)

cri-o-fish-completion

1.24.1 (1.24.1-r3)

cri-o-openrc

1.24.1 (1.24.1-r3)

cri-o-zsh-completion

1.24.1 (1.24.1-r3)

cri-o

1.20.7 Potentially vulnerable (1.20.7-alt1)

cri-o

1.22.3 Potentially vulnerable (1.22.3-alt2)

cri-o

1.22.3 Potentially vulnerable (1.22.3-alt2)
Arch
community

cri-o

1.25.0 Potentially vulnerable (1.25.0-1)

cri-o

1.21.2 Potentially vulnerable (1.21.2-1.0)

cri-o

1.22.0 Potentially vulnerable (1.22.0-1.0)

cri-o

1.25.0 Potentially vulnerable (1.25.0-1)

cri-o-debug

1.25.0 Potentially vulnerable (1.25.0-1)

cri-o

1.25.0 Potentially vulnerable (1.25.0-1)

cri-o-debug

1.25.0 Potentially vulnerable (1.25.0-1)

cri-o-git

20200629 (20200629-1)
Fedora 26
updates

cri-o

1.9.3 Potentially vulnerable (2:1.9.3-1.gitf09b2d3.fc26)
Fedora 27
updates

cri-o

1.10.3 Potentially vulnerable (2:1.10.3-1.gite558bd5.fc27)
Fedora 27
release

cri-o

1.0.0.rc1 Potentially vulnerable (1.0.0.rc1-2.gitbb1da97.fc27)
Fedora 28
updates

cri-o

1.11.2 Potentially vulnerable (2:1.11.2-1.git3eac3b2.fc28)
Fedora 28
release

cri-o

1.10.0 Potentially vulnerable (2:1.10.0-4.git623b502.fc28)
Fedora 29
release

cri-o

1.12.0-dev Potentially vulnerable (2:1.12.0-12.dev.gitc4f232a.fc29)
Fedora 36
updates

cri-o

1.24.1 (1.24.1-3.fc36)
Fedora 36
release

cri-o

1.23.2 Potentially vulnerable (1.23.2-1.fc36)
Fedora 37
development

cri-o

1.24.1 (1.24.1-4.fc37)
Fedora Rawhide
development

cri-o

1.24.1 (1.24.1-4.fc37)

app-emulation/cri-o

1.14.4 Potentially vulnerable

app-emulation/cri-o

1.14.2 Potentially vulnerable

app-emulation/cri-o

1.13.9 Potentially vulnerable

app-emulation/cri-o

1.10.6 Potentially vulnerable

app-containers/cri-o

1.25.0 Potentially vulnerable

app-containers/cri-o

1.25.0 Potentially vulnerable

app-containers/cri-o

1.24.1

app-containers/cri-o

1.25.0 Potentially vulnerable
Mageia 8
core/release

cri-o

1.17.3 Potentially vulnerable (1.17.3-1.mga8)
  • Summary:
    Kubernetes Container Runtime Interface for OCI-based containers
  • Category:
    • System/Configuration
  • License:
    • ASL 2.0
  • Links(s):
Mageia Cauldron
core/release

cri-o

1.17.3 Potentially vulnerable (1.17.3-2.mga9)
  • Summary:
    Kubernetes Container Runtime Interface for OCI-based containers
  • Category:
    • System/Configuration
  • License:
    • ASL 2.0
  • Links(s):
Manjaro Stable
community

cri-o

1.24.2 (1.24.2-1)
  • Summary:
    Open Container Initiative-based implementation of Kubernetes Container Runtime Interface
  • License:
    • Apache
  • Links(s):
Manjaro Testing
community

cri-o

1.25.0 Potentially vulnerable (1.25.0-1)
  • Summary:
    Open Container Initiative-based implementation of Kubernetes Container Runtime Interface
  • License:
    • Apache
  • Links(s):

cri-o

1.25.0 Potentially vulnerable (1.25.0-1)
  • Summary:
    Open Container Initiative-based implementation of Kubernetes Container Runtime Interface
  • License:
    • Apache
  • Links(s):

cri-o

1.21.0 Potentially vulnerable

cri-o

1.22.1 Potentially vulnerable

cri-o

1.23.2 Potentially vulnerable

cri-o

1.25.0 Potentially vulnerable
openSUSE Leap 15.1
updates/oss

cri-o

1.17.1 Potentially vulnerable (1.17.1-lp151.2.2)

cri-o

1.17.3 Potentially vulnerable (1.17.3-lp152.1.19)

cri-o

1.17.3 Potentially vulnerable (1.17.3-lp153.3.1)

cri-o

1.22.0 Potentially vulnerable (1.22.0-lp154.1.8)

cri-o

1.24.1 (1.24.1-1.2)
Parabola
community

cri-o

1.25.0 Potentially vulnerable (1.25.0-1)

cri-o

1.13.3 Potentially vulnerable (1.13.3_1)

cri-o-devel

1.13.3 Potentially vulnerable (1.13.3_1)